/* -*- coding: utf-8 -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
*/
@CHARSET "utf-8";

.deja-choisi {
  font-size: 1.5em;
}

.choix-correct {
}
.choix-incorrect {
  color: red;
}

.phrase {
  font-size: 2em;
}
.reponse {
  color: green;
}

.gagne {
  font-size: 20pt;
  color: green;
}

.perdu {
  font-size: 20pt;
  color: red;
}

div.pendu {
  margin: 0 0 1em 0;
  padding: 0;
  width: 169px;
  height: 149px;
  position: relative;
}
div.pendu .hg { position: absolute; left: 0px; top: 0px; }
div.pendu .hd { position: absolute; left: 70px; top: 0px; }
div.pendu .bg { position: absolute; left: 0px; top: 101px; }
div.pendu .bd { position: absolute; left: 70px; top: 101px; }
